/*

	LIMELIGHT RESET

	1. Universal Reset
	2. Layout
		2.1. Forms
		2.2. Tables
		2.3. Lists
		2.4. Alignments
	3. Typography
		3.1. Links
		3.2. Defitions
		3.3. Phrases
		3.4. Quotes
		3.5. Shorthands
		3.6. Sub/Super
		3.7. Emphasis
		3.8. Case
	4. Other
	5. Deprecated
	6. Added

	Definitions:
	* Natural: Indicating that the attribute' value is the default one;
	* Default: Indicating the original value to that attribute;

*/

/* ###############################################
   1. Universal Reset
   ############################################### */

	html, body, div, span, img, a, dfn, abbr, acronym, address, h1, h2, h3, h4, h5, h6, p, b, strong, i, em, small, big, sub, sup, q, cite, blockquote, del, ins, dl, dt, dd, ol, ul, li, code, kbd, samp, var, pre, tt, form, fieldset, legend, label, input, textarea, table, caption, thead, tfoot, tbody, tr, th, td
	{ font-family: inherit; line-height: inherit; }
	div, span, a, dfn, abbr, acronym, address, p, small, big, sub, sup, q, cite, blockquote, del, ins, ol, ul, li, code, kbd, samp, var, pre, tt, form, fieldset, legend, label, table, caption, thead, tfoot, tbody, tr, th, td
	{ font-weight: inherit; font-style: inherit; }
	div, span, a, dfn, abbr, acronym, address, p, b, strong, i, em, sub, sup, q, cite, blockquote, del, ins, dl, dt, dd, ol, ul, li, form, fieldset, legend, label, input, textarea, table, caption, thead, tfoot, tbody, tr, th, td
	{ font-size: inherit; }
	html, body, div, span, img, a, dfn, abbr, acronym, address, h1, h2, h3, h4, h5, h6, p, b, strong, i, em, small, big, q, cite, blockquote, del, ins, dl, dt, dd, ol, ul, li, code, kbd, samp, var, pre, tt, form, fieldset, legend, label, table, caption, thead, tfoot, tbody, tr, th, td
	{ vertical-align: baseline; }
	body, img, applet, object, embed, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, dl, dt, dd, ol, ul, pre, form, legend, table, caption, thead, tfoot, tbody, tr, th, td
	{ margin: 0; padding: 0; }
	img, applet, object, embed, iframe, fieldset
	{ border: 0; }
                   
	button::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	select::-moz-focus-inner,
	input[type="file"] > input[type="button"]::-moz-focus-inner {
	    border: none;
	}
	
/* ############################################### */

/* ###############################################
   2. Layout
   ############################################### */

	hr {
		clear: both;
		color: #27ABD8;
		/* display: block; Natural */
		width: 100%;
		height: 1px;
		margin: 0 auto; /* Natural, Default: 0.5em 0 */
		border: 0; /* Default: 1px inset */
		background: #27ABD8;
	}

	select, button, input[type='button'], input[type='reset'], input[type='submit'] {
		cursor: pointer;
	}

	/* 2.1. Forms ############################## */

	form {
		margin: 0;
		padding: 0;
		clear:both;
		
		}

		fieldset {
			margin:1em 0; /* Default: 0 2px */
			padding:0; /* Default: 0.35em 0.75em 0.625em */
			border:none; /* Default: 2px groove threedface */
		}
		legend {
			padding:0 0.6em; /* Natural, Default: 0 2px */
		}

		input[type='text'],
		input[type='search'],
		input[type='password'],
		textarea {
			cursor: text;
			padding: 1px;
			/* margin: 0; Natural */
			/*border: 1px solid gray;*/ /* Natural */
		}
		input[type='radio'],
		input[type='checkbox'] {
			margin: 3px 0.3em; /* Natural */
		}
		input[type='hidden'] {
			/* display: none; Natural */
		}
		textarea {
			overflow: auto; /* ~Natural (Exception: IE), Unsupported: Opera */
			/* resize: auto; Natural: Safari, Chrome */
		}


	/* 2.2. Tables ############################# */

		/* Tables still need 'cellspacing="0"' in the markup. */
		table {
			margin: 1em 0;
			/* border-color: gray; Natural */
			/* border-collapse: separate; Natural */
			/* border-spacing: 2px 2px; Natural */
			}
			caption, th {
				font-weight: bold; /* Natural */
			}
			th, td {
				/*text-align: center;*/
				vertical-align: middle;
				padding: 0.3em 0.6em;
			}
			tr, th, td {
				height: auto;
				width: auto;
			}
			thead th, thead td {}
				thead th {}
				thead td {}

			tfoot th, tfoot td {}
				tfoot th {}
				tfoot td {}

			tbody th, tbody td {}
				tbody th {}
				tbody td {}


/* ############################################# */

/* ############################################
   3. Typography
   ############################################ */

	/* 3.1. Link Elements ###################### */

		/*
			Anchor links must always be organized in this order.
			This prevents :visited from overpowering :focus and :hover
		 */

		a {
			text-decoration: none;
		}
		a:link {
			color: blue; /* Natural */ /* Wikipedia: 0645AD */
		}
		a:visited {
			color: purple; /* Natural */ /* Wikipedia: 0B0080 */
		}
		a:focus {
			outline:0; /* Natural (for most browsers) * Remember to define focus styles */
		}
		a:hover {
			color: red;
			outline:0;
		}
		a:active {
			color: orange; /* Natural */ /* Wikipedia: FAA700 */
			outline:0;
		}


	/* 3.2. Definition Elements ################ */
/*
		dl {}
			dt {
				font-weight: bold;
				margin: 0.8em 0 0.4em;
			}
			dd { margin-left: 2em; }

			dt h1, dt h2, dt h3, dt h4, dt h5, dt h6,
			dd ul, dd ol {
				padding-top: 0;
				margin-top: 0;
			}
*/

	/* 3.2. List Elements ###################### */

		ul, ol {
			list-style-type: disc; /* Natural */
			margin: 1em 0; /* Natural */
			padding-left: 2em;
			}
			ul { list-style-type: disc; /* Natural */ }
			ol { list-style-type: decimal; /* Natural */ }

			ol ul, ul ol, ul ul, ol ol {
				margin: 0; /* Natural */
			}
			ul ul, ol ul {
				list-style-type: circle; /* Natural */
			}
			ol ol ul, ol ul ul, ul ol ul, ul ul ul {
				list-style-type: square; /* Natural */
			}


	/* 3.3. Paragraph Elements ################# */

		p {
			padding: 0.5em 0; /* Natural, Default:1em 0; */
			line-height: inherit;
		}
		blockquote {
			padding: 0.5em 3em; /* Natural, Default:1em 40px; */
			line-height: inherit;
		}


	/* 3.4. Phrase Elements #################### */

		code, kbd, samp, var, pre, tt {
			font-family: monospace; /* Natural */
		}
		var { /* font-style: italic; Natural */ }

		pre {
			/* white-space: pre; Natural */
			/* display: block; Natural */
			margin: 1em 0px; /* Natural */
		}


	/* 3.5. Quote Elements ##################### */

		/* Remove possible quote marks (") from <q>, <blockquote>. */
		/*q: before, q: after,
		cite: before, cite: after,
		blockquote: before, blockquote: after {
			content: "";
			}
			q, cite, blockquote { quotes: "" ""; }*/

		cite: before {
			content: '&mdash;';
			/* font-style: italic; Natural */
		}

		:lang(af), :lang(nl), :lang(pl) {
			quotes: '\201E' '\201D' '\201A' '\2019';
		}
		:lang(bg), :lang(cs), :lang(de), :lang(is), :lang(lt), :lang(sk), :lang(sr), :lang(ro) {
			quotes: '\201E' '\201C' '\201A' '\2018';
		}
		:lang(da), :lang(hr) {
			quotes: '\00BB' '\00AB' '\203A' '\2039';
		}
		:lang(el), :lang(es), :lang(sq), :lang(tr) {
			quotes: '\00AB' '\00BB' '\2039' '\203A';
		}
		:lang(en-GB) {
			quotes: '\2018' '\2019' '\201C' '\201D';
		}
		:lang(fi), :lang(sv) {
			quotes: '\201D' '\201D' '\2019' '\2019';
		}
		:lang(fr) {
			quotes: '\ab\2005' '\2005\bb' '\2039\2005' '\2005\203a';
		}

		*[lang|='en'] q:before { content: '\201C'; }
		*[lang|='en'] q:after  { content: '\201D'; }

		*[lang|='en'] q q:before { content: '\2018'; }
		*[lang|='en'] q q:after  { content: '\2019'; }


	/* 3.6. Shorthand Elements ################# */

		abbr { text-decoration:none; border-bottom:0; }

		/*abbr[title], acronym[title], dfn[title] {
			cursor: help;
			font-style: italic;
			}
			acronym 	{ speak: normal; }
			abbr.initialism	{ speak: spell-out; }
			abbr.truncation	{ speak: normal; }*/
			/*
				ACRONYM:  A word formed from the initial parts of a name,
				such as NATO, from North Atlantic Treaty Organisation,
				or Commintern, from Communist International.
			*
				INITIALISM:  An abbreviation consisting of the initial
				letter of each word in a phrase; distinguishable from
				an acronym in that it is not pronounced as a single word;
				for example B.B.C., C.I.A.
			*
				TRUNCATION:  An abbreviation consisting of a word that is
				cut short; similar to an acronym but it is not composed
				of initials; for example Eur, for Europe.
			*/


	/* 3.7. Sub/Super Elements ################# */

		sup, sub { font-size: 80%; /* Default: Smaller */ }
			sup { /* vertical-align: super; Natural */ }
			sub { /* vertical-align: sub; Natural */ }


	/* 3.8. Emphasis Elements/Classes ########## */

		small { font-size: 80%; /* Default: Smaller */ }
		big   { font-size: 120%; /* Default: Larger */ }

		b, strong { /* font-weight: bold; Natural, Default: Bolder */ }
		i, em     { font-style: italic; /* ~Natural (Exception: IE doesn't italicize EM) */ }

		del { /* text-decoration: line-through; Natural */ }
		ins { /* text-decoration: underline; Natural */ }

/* ############################################### */

/* ###############################################
   5. Disable Deprecated HTML
   ############################################### */

	font, basefont, plaintext, listing, xmp {
		color: inherit;
		font: inherit;
		font-size: 100%;
	}
	plaintext, listing, xmp {
		white-space:inherit;
		display:inline;
		margin:0;
	}

	center/*, *[align]*/ { text-align: inherit; }

	s, strike, u { text-decoration: inherit; }

	nobr { white-space: normal; }

	marquee {
		overflow: visible;
		-moz-binding: none;
	}

	blink { text-decoration: none; }

/* ############################################### */

/* ###############################################
   6. Supplemental Classes
   ############################################### */

	.hide, .hidden { display: none; visibility: hidden; }
	.invisible { visibility: hidden; }

	.display-block { display: block; }

/* 2.4. Alignement ############################### */

	.clear { clear: both; }
	.clear-left, br.left, hr.left { clear: left; }
	.clear-right, br.right, hr.right { clear: right; }

	.float-left, img.left	{ float: left; }
	.float-right, img.right	{ float: right; }

	.centered { margin: 0 auto; }

	.text-left, p.left       { text-align: left; }
	.text-right, p.right     { text-align: right; }
	.text-center, p.center   { text-align: center; }
	.text-justify, p.justify { text-align: justify; }


/* 2.5. Clear Fixing #############################
 * <nicolasgallagher.com/micro-clearfix-hack/>
 */

	/* For modern browsers */
	.cf:before,
	.cf:after,

	#header:before,
	#header:after,

	#submenu:before,
	#submenu:after,

	#content:before,
	#content:after,
	
	#content-full:before,
	#content-full:after,

	#find-store:before,
	#find-store:after {
		content:	"";
		display:	block;
		overflow:	hidden;
	}

	.cf:after,

	#header:after,
	#submenu:after,
	#content:after,
	#content-full:after,
	#find-store:after {
		clear: both;
	}

	/* For IE 6/7 (trigger hasLayout) */
	.cf,

	#header,
	#submenu,
	#content,
	#content-full,
	#find-store {
		zoom: 1;
	}

/* ############################################### */